<?php

namespace App\Http\Controllers;

use App\Models\GalleryCategory;
use App\Models\Video;
use Illuminate\View\View;

class VideoController extends Controller
{
    public function index(): View
    {
        $videos = Video::active()->orderBy('order')->get();
        $categories = GalleryCategory::orderBy('order')->get();

        return view('videos.index', compact('videos', 'categories'));
    }
}
